URL Link To Website
DEFINEURL When a visitor clicks on the object, the window containing the choosen website will open.
SETURL Enter the website address :\nExample: http://www.cryonetworks.com
ALIASURL Enter the text that will appear when visitors point the object with the cursor:
PASSWORDURL Enter the password that will allow visitors to activate this function (leave blank if you don't want a password):